/* Title for popup menu */
"SamsungFaxAccount:" = "傳真帳戶：";
"SamsungFaxNotification:" = "傳真通知：";

/* the text of the popup menu */
"Fax Setting" = "傳真設定";

/* Summary Title */
"Account" = " 帳戶";
"Notification" = " 通知";
"on" = "開啟";
"off" = "關閉";

